#main-slider .owl-item .item {
  padding: 10px 0;
  height: 425px;
}

#main-slider .owl-item .item > .container {
  display:flex;
  display:-webkit-box;
  display:-webkit-flex;
  display:-ms-flexbox;
  flex-direction: column;
  flex-grow: 0;
  position: relative;
  height: 100%;
}

#main-slider .owl-item .item .main-heading {
  color:#383e44;
  font-size: 30px;
  line-height: 30px;
  font-family: r-bl;
  text-transform: uppercase;
  margin-top: 15px;
  margin-bottom: 15px;
  width: auto;
}

#main-slider .owl-item .item .main-heading .orange {
  color:#ff5800;
}

#main-slider .owl-item .item .text {
  width: auto;
  flex-grow: 2;
  margin: 0;
}

#main-slider .owl-item .item .slide-btn {
  width: 100%;
  max-width: 200px;
  height: 45px;
  bottom: 0;
  margin-bottom: 10px;
}

#main-slider .owl-item .item img {
  position: absolute;
  width: 100%;
  right: unset;
  bottom: 0;
  z-index: -1;
}

/* owl-navigation-bttn =========================================*/
#main-slider .owl-nav {
  display:block;
  width:100%;
  padding:0px 5px;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
  margin:0px auto;
  height:0px;
  text-align:right;
}

#main-slider .owl-nav .owl-prev {
  position: relative;
  bottom: 60px;
  display: inline-block;
  width: 32px;
  height: 32px;
  cursor: pointer;
  margin: 0px 5px 0px 0px;
  outline: none;
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAVCAYAAAByrA+0AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA4BpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDowMTgwMTE3NDA3MjA2ODExOERCQjhGNzExQzI0RkZBQiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpBRUJCNTAxNDU0M0ExMUU4OEYyOUNCNEM2MkZGMEE4RSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpBRUJCNTAxMzU0M0ExMUU4OEYyOUNCNEM2MkZGMEE4RSIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ0MgMjAxNyAoV2luZG93cykiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo3NTdmMTdmOC1hNTQ3LTNmNGItYTdhZS02YTFhYmE4MTE0Y2MiIHN0UmVmOmRvY3VtZW50SUQ9ImFkb2JlOmRvY2lkOnBob3Rvc2hvcDphM2RiN2ExNy0zOGFlLTExZTgtOTU4YS1iZDk0YzYxY2ZmMjMiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4dipWjAAABLElEQVR42pSTsUsCYRiHveNbWhocIg1qEidd81qMqMkxcpQWcYvb/SscXCynprAlsJaSaNG2crKhKdyEwM3tfF54heO6vlPh4ZXz+d3vu+8+nSAIUut8vPLZHWPP3UCuwre7hvygcnP09nxpEuQB4wR85JZcMxZ5KAMayJ3VdRMjyjI/oQA15Nvw7yYibzE+IC/rRu5Fb2hC8jZjAlmoID/FLdWovKNyGk6RB/89m4tc0DVLg2eTVw2yAxm4QH5Pei+yI1fwC13aikkBR84S4j7fv0B26Yimka0hhfDDOIA5DLnBsTWgoZmGpvBKqGINaEgacnIqoU/o3BrQ0ELf9BjuCdX+PLTlAMo2H0KdG93ENkTaSowXuCbsJzaEmvpyvqDtbPCffmTsLgUYAJwAbNVqoqgDAAAAAElFTkSuQmCC') no-repeat center #fff;
}

#main-slider .owl-nav .owl-next {
  display: inline-block;
  position: relative;
  bottom: 60px;
  width: 32px;
  height: 32px;
  cursor: pointer;
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
  outline: none;
  background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAVCAYAAAByrA+0AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA4BpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDowMTgwMTE3NDA3MjA2ODExOERCQjhGNzExQzI0RkZBQiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpBRUJCNTAxNDU0M0ExMUU4OEYyOUNCNEM2MkZGMEE4RSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpBRUJCNTAxMzU0M0ExMUU4OEYyOUNCNEM2MkZGMEE4RSIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ0MgMjAxNyAoV2luZG93cykiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo3NTdmMTdmOC1hNTQ3LTNmNGItYTdhZS02YTFhYmE4MTE0Y2MiIHN0UmVmOmRvY3VtZW50SUQ9ImFkb2JlOmRvY2lkOnBob3Rvc2hvcDphM2RiN2ExNy0zOGFlLTExZTgtOTU4YS1iZDk0YzYxY2ZmMjMiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4dipWjAAABLElEQVR42pSTsUsCYRiHveNbWhocIg1qEidd81qMqMkxcpQWcYvb/SscXCynprAlsJaSaNG2crKhKdyEwM3tfF54heO6vlPh4ZXz+d3vu+8+nSAIUut8vPLZHWPP3UCuwre7hvygcnP09nxpEuQB4wR85JZcMxZ5KAMayJ3VdRMjyjI/oQA15Nvw7yYibzE+IC/rRu5Fb2hC8jZjAlmoID/FLdWovKNyGk6RB/89m4tc0DVLg2eTVw2yAxm4QH5Pei+yI1fwC13aikkBR84S4j7fv0B26Yimka0hhfDDOIA5DLnBsTWgoZmGpvBKqGINaEgacnIqoU/o3BrQ0ELf9BjuCdX+PLTlAMo2H0KdG93ENkTaSowXuCbsJzaEmvpyvqDtbPCffmTsLgUYAJwAbNVqoqgDAAAAAElFTkSuQmCC') no-repeat center #fff;
}